## language-support-translations-ko 8.04+20080407netbook1

=== debian/changelog ===
language-support-translations-ko (1:8.04+20080407netbook1) hardy; 
urgency=low

  * Add thunderbird-locale-ko depends to pick up Korean tbird translations

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 Feb 2009 14:38:33 -0500
