=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-ko
 Architecture: all
-Depends: openoffice.org-help-ko, openoffice.org-l10n-ko, gimp-help-ko, thunderbird-locale-ko
+Depends: openoffice.org-help-ko, openoffice.org-l10n-ko, thunderbird-locale-ko, gimp-help-ko
 Description: Additional translations metapackage for Korean
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
