## language-support-translations-ko 9.04+20090401

=== debian/changelog ===
language-support-translations-ko (1:9.04+20090401) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Removed: gnome-user-guide-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed,  1 Apr 2009 10:26:34 +0100

language-support-translations-ko (1:9.04+20090330) jaunty; urgency=low

  * Automatic update to latest translation data.
  * Added: gnome-user-guide-ko

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 30 Mar 2009 18:37:26 +0100
